Subject: Corrected Filename for Policy Architecture I-D

From: [email-masked]
Date: Tue, 9 Mar 1999 09:34:57 -0500

We used the wrong filename when we submitted the IBM/Microsoft/Nortel
policy architecture proposal to the Internet-Drafts repository.  The
correct filename is draft-waters-policy-arch-00.txt.  I've created an
updated draft with this filename.  The *only* change from the previous
draft is to the one line on page 1 that gives the filename.

I've submitted the new draft to the Internet-Drafts repository, with
instructions to publish it in the Individual Submissions section.  I've
also made it available on our AIW FTP site, at

ftp://networking.raleigh.ibm.com/aiw/misc/draft-waters-policy-arch-00.txt

We apologize for the error, and for any confusion it may have caused.

Regards,
Bob

Bob Moore
IBM Networking Software
+1-919-254-4436
[email-masked]